[Great News] R4i gold 3ds 4.4.0-10 patch will come out within 1 weeks!

R4ids official released news and confirmed the 3DS 4.4.0-10 update patch for R4i gold 3ds will be launched very soon -within a week !
That is really great news and it will be first to support to 3DS 4.4.0-10 !
Technology Video: http://www.youtube.com/watch?v=Gh-yTo_YgaM

3DS 4.4.0-10 Blocks many Flashcards

As Nintendo updated the 3DS firmware to 4.4.0-10 yesterday,it proved to block many flashcards ,included R4i gold 3ds,ace3ds plus,dstwo ….



Flashcards Working:

Please wating for our test….

3DS 4.4.0-10 (Blocks Flashcards)
R4i gold 3ds (r4ids.cn)
Supercard dstwo (supercard.sc)
ACE3DS Plus (ace3ds.com)
Acekard 2i (acekard.com)
R4i gold (r4igold.cn)
M3i zero (m3adapter.com)
DSTTi (ndstt.com)

Please wait for our updating for this news!

Latest News: Nintendo 3DS updated firmware to 4.4.0-10

Nintendo has just released a new version of the Nintendo 3DS to 4.4.0-10

Quote changed log in this version:
The update appears to only contain adjustments stability for the laptop.

Possible Block Flashcards (under testing)
Note: We will make testing the compatibility for r4i gold 3ds ,ace3ds plus, r4i-sdhc 3ds,dstwo and other 3ds flashcarts on new 3ds 4.4.0-10 firmware.Please keep on focus on our blog news…

How to Repair Acekard 2i

How to Repair Acekard 2i

If your Acekard 2i is white screen, or “no card insert”, what would you do? Before you through it away, please see this first, may your card can be repaired back to a good one again.

What we need?

1. Bad acekard 2i card
2. A good card (any card i use ace3ds plus)
3. sd card and card reader

Step:

1. Download the acekard 2i update patch and the newest kernel of ace3ds plus
2. Unzip them and put them into the root of sd card
3. Put the sd card into ace3ds plus, and start it on ds
4. Start the .nds file, before press B, please take out of the ace3ds plus, then put the acekard 2i in (you need download the newest acekard 2i kernel into bad card before)
5. Then press B and start, after the updating, the acekard 2i will be repaired back to a good card

But this is just for some card, the other bad card maybe cannot be repaired because the damage is not software, maybe the hardware. But you can try it once.

How To Update Acekard 2i To Support 3DS V4.2.0-9

As we know that 3DS new system has been updated to V4.2.0-9 in about two weeks ago, the new firmware blocked many flashcards including acekard 2i, about two weeks passed, acekard official team finally released the update patch today. With this updated patch, acekard 2i users can update their acekard with this update patch, after the update, acekard 2i can work on the updated 3DS V4.2.0-9 again.

However, if you bought the acekard 2i before the 3ds V4.2.0-9 released, then you need to update your acekard 2i with a DS Lite console.

Before you do the update, you need to know, you will bave to get a DS Lite or DSi console to do the update, and if you use a DSi console, the system should be lower than V1.44, so it should be V1.43 or lower. because you can not use a DSi V1.44 to do the update, another, you can not use a 3DS console to do the update.

If you don’t have a DS Lite to do the udpate, then you just wait until you can get one to do the update, just remember never update the 3DS before you update the acekard 2i.

Update the acekard 2i method will be very easy, you only need to download the update patch and the latest AKAIO V1.89. put them in a SD card and then insert the Acekard 2i and sd into the DS Lite, run the update patch and start the updating.

Here is the detailed steps you can followed

Step1: Download the latest akaio firmware from official site: http://www.acekard.com/download/akaio/AKAIO.1.8.9.zip Unzip it, put the file “-aio” into the root of your SD card,

Step2: Download the latest patch for ak2i from here: http://www.acekard.com/download/ak2/ak2ifw_update_3ds42_dsi144.zip, unzip it, put the file”ak2ifw_update_3ds42_dsi144_onDSL.nds” in the SD card.

Step3: Insert your SD card and the ak2i into the DSL console.Power on it, Click the file””ak2ifw_update_3ds42_dsi144_onDSL.nds”, Then you will get the tips that you need to remove the flashcard, and insert it again.

If you plan to buy a acekard 2i, then just make sure you buy a preflashed one, so you don’t need to update it with a DS Lite when you receive it. How to buy a preflashed acekards, just click here http://www.digimartz.com/acekard-2i-for-dsi-dsl-idsl-ds-and-ids_p284.html